@import url('https://fonts.googleapis.com/css?family=Roboto+Slab:100,300,400,700');

body{
	background: url(images/bg2.jpg) center no-repeat;
	background-size: cover;
	background-attachment: fixed !important;
}
	
#main{
	background: linear-gradient( rgba(0, 0, 0, 0.45),  rgba(0, 0, 0, 0.45) ),url(images/bg.jpg) no-repeat;
	background-position: center;
	background-size: cover;
	background-attachment: fixed;	
}

#menu, #deliver, #contact, #facebook_like, #about, #feedback, footer{
	background: transparent;

}


/* Page Title */	
.page-title{
	color: #f6f4f1;
	font-family: 'Roboto Slab', serif;
	font-weight: 700;
}

#menu .page-title,
#about .page-title,
#deliver .page-title
{
    position: relative;
    text-transform: uppercase;
    text-align: center;
    color: #f6f4f1;
    font-family: 'Roboto Slab', serif;
    font-weight: 700;
    /* margin-top: 50px; */
}

#menu .page-title > span,
#about .page-title > span,
#deliver .page-title > span
{
	position:relative;
	background:#25242a;
	z-index:1;
	font-family: 'Roboto Slab', serif;
	font-weight: 700;
	padding: 0px 15px;	
}

#menu .page-title:before,
#about .page-title:before,
#deliver .page-title:before
{
	position:absolute;
	content: "";
	background-color: #edebe8;
	display: block;
	height: 1px;
	width: 100%;
	top:50%;
}

/* Navbar Section */	
.navbar-default .navbar-nav > li > a{	 
	color:#000;
}

.active, .navbar-default .navbar-nav > li > a:hover, navbar-nav > li > a:focus{
	color: #FBB829 !important; /* Nav active Color */
}
	
.navbar-default .navbar-toggle .icon-bar {
  background-color: #000;
}		
	
.navbar.navbar-default.navbar-fixed-top, .navbar-collapse{
	background: #fff;
	color:#000; /* Nav and Footer font color */
}	

.navbar-default{
	border-bottom: none; /* Nav Border Color */
}
	
#nav-logo{
	width: 100px;
	padding-top: 0px;
}		
	
/* Main Section */	
#main button{
	background: #FBB829; 
	color: #212121;
	font-family: 'Roboto Slab', serif;	
	font-weight: 700;	
}

#main a button:hover {
	background: #F58F09; 
	color: #212121;
}

	
#main h2{
	color:#f6f4f1; /* Tagline Color */
	font-weight: 600 !important;
}
	
#main #contact-details, #main #cuisine {
	font-family: 'Roboto Slab', serif;	 
}	
	
/* Menu Section */
#menu h2{
	color: #FBB829;
	text-align: left; 
	font-family: 'Roboto Slab', serif;	
	font-weight: 400;
}

.menu-item h4{
	color: #f6f4f1;
	text-align: left; 
	font-family: 'Roboto Slab', serif;
	text-transform: uppercase;
	letter-spacing: 1px;
    line-height: 1.3;	
}

.menu-prices{
	color: #E0E0E0;
	font-size: 15px;
	font-family: 'Roboto Slab', serif;		
	text-transform: uppercase;		
}

.menu-item p{
	color: #E0E0E0;
	text-align: left; 
	font-style: italic;
	font-size: 15px;	
}

#menu-row hr {
    border-top: #f6f4f11c dashed 1px;

}

.menu-border{
	border: 1px solid #94c0cc;
	display: none;
}

.menu_title_footer, .menu_title_header{
	color: #E0E0E0;
	text-align: center; 	
}

/* horizontal lines */
hr{
	border-top: 1px solid #000;
}
	
/* About Section */
.about {
	color: #E0E0E0;
	font-family: 'Roboto Slab', serif;	
	font-weight: 300;
	font-size: 16px;	
	letter-spacing: 1px;
}

/* Deliver Section */
#deliver h4{
	color: #E0E0E0;	
	font-family: 'Roboto Slab', serif;	
	font-weight: 300;
}

/* Map Section */
#map #contact-details{
	font-family: 'Roboto Slab', serif;	
	color: #212121;		
}



/* Contact Section */
#contact #contact-details, #contact #cuisine{
    color: #E0E0E0;
	font-family: 'Roboto Slab', serif;	
	font-weight: 300; 
}

#contact-form .form-control {
	background: #25242a;
    border: #E0E0E0 solid 1px;	
    color: #E0E0E0;
}

#contact-form .form-control:focus{
	background: #25242a;
    border: #E0E0E0 solid 1px;	
}

#contact-form .form-control:focus::-webkit-input-placeholder { color:transparent; }
#contact-form .form-control:focus:-moz-placeholder { color:transparent; } /* FF 4-18 */
#contact-form .form-control:focus::-moz-placeholder { color:transparent; } /* FF 19+ */
#contact-form .form-control:focus:-ms-input-placeholder { color:transparent; } /* IE 10+ */

#contact hr{
    border-top: #f6f4f11c dashed 1px;	
}

#contact label{
	color: #E0E0E0;	 
	font-family: 'Roboto Slab', serif;	
	font-weight: 400	
}

	
#contact button{
	background: #FBB829;
    border-color: #FBB829;	 
	color: #212121;
	font-family: 'Roboto Slab', serif;	
	font-weight: 700;
	box-shadow: none;
	border-radius: 0;	
}

#contact button:hover{
	background: #F58F09;
    border-color: #F58F09;		
	color: #212121;
	box-shadow: none;
	border-radius: 0;	
}

/* OpeningHours Section */	
#openinghours h2 {
    display: none;
	font-family: 'Roboto Slab', serif;	  
	text-transform: lowercase !important;
    font-size: 25px;
    padding: 20px 0px;
    font-weight: 300;
}

	
#openinghours th{
	color: #FBB829;
	font-family: 'Roboto Slab', serif;	 
	font-weight: 700			 	
}

#openinghours .day{
	color: #E0E0E0;
	font-family: 'Roboto Slab', serif;	 
	font-weight: 300	
}

#openinghours td, #contact-details{
	color:#E0E0E0;
	font-family: 'Roboto Slab', serif;	 
	font-weight: 300	
}

/* Footer Section */
#footer h1{
	color: #E0E0E0 !important;
    font-size: 22px;
}

/* Others */
.cd-top, .cd-top2{
	background-color:#FBB829;
	border-radius: 0px;
}

/* Mobile */	
@media (max-width: 480px){
#nav-logo {
	width: 100px !important;
	padding-top: 0px !important;
}
#main button {
    font-size: 28px !important;
}

#menu .page-title:before,
#about .page-title:before,
#deliver .page-title:before
{
	width: 90% !important;
	margin: 0 auto !important;
}
}